body {
    margin: 0;
    font-family: Verdana;
    background-image: url(wzorek.png);
}

#gora {
    width: 100%;
    height: 70px;
    text-align: center;
    background-color: black;
    color: white;
    font-size: 150%;
    padding-top: 30px;
    position: fixed;
    top: 0;
    z-index: 10;
}

#nic {
    width: 100%;
    height: 60px;
}

.blok {
    text-align: center;
    width: 50%;
    margin: auto;
    margin-top: 100px;
    margin-bottom: 60px;
    color: white;
}

.tresc {
    padding: 30px;
    background-color: royalblue;
    margin-bottom: 20px;
    font-size: 150%;
    font-weight: bold;
}

.odp {
    margin-top: 10px;
    padding: 20px;
    background-color: darkcyan;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}

.odp:hover {
    opacity: 0.7;
}

#stopka {
    text-align: center;
    margin-bottom: 10px;
    font-size: 15px;
}